body.index {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;

    .main {
        position: relative;
        height: 100%;
        flex: 1;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;

        img {
            height: 40px;

            &.illu-geodata {
                height: auto;
                width: 300px;
            }
        }

        .apps-highlighted {
            margin-top: @margin * 2;
        }

        .apps-wrapper {
            margin-top: @margin;
        }

        button {
            font-size: 1.25rem;
            margin: 0 5px;
        }

        .wcag {
            margin-top: @margin *2;
        }
    }
}